ruby-RRDtool

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package is blocked in koji
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

ruby-devel
2.5.0-87.fc28
2.5.0-88.fc28
1
ruby
2.5.0-87.fc28
2.5.0-88.fc28
1
ruby-libs
2.5.0-87.fc28
2.5.0-88.fc28
1
rrdtool-devel
1.7.0-9.fc28
1.7.0-10.fc28
1
compat-gdbm
1.14-4.fc28
2
libxcrypt
4.0.0-0.203.2018012...
4.0.0-3.fc28
2
glibc
2.26.9000-46.fc28
2.27-2.fc28
2
rrdtool
1.7.0-9.fc28
1.7.0-10.fc28
2
gdbm
1:1.14-3.fc28
1:1.14.1-2.fc28
2
pkgconf-pkg-config
1.4.0-2.fc28
1.4.1-2.fc28
2
libffi
3.1-14.fc27
3.1-15.fc28
2
coreutils
8.29-1.fc28
8.29-2.fc28
2
ncurses-libs
6.0-15.20171125.fc28
6.1-2.20180129.fc28
2
openssl-libs
1:1.1.0g-3.fc28
1:1.1.0g-4.fc28
2
zlib
1.2.11-4.fc27
1.2.11-5.fc28
2
rubygems
2.7.3-87.fc28
2.7.3-88.fc28
2
nss
3.34.0-2.fc28
3.35.0-4.fc28
3
libcap
2.25-7.fc27
2.25-8.fc28
3
glib2
2.55.1-2.fc28
2.55.2-3.fc28
3
freetype
2.8-7.fc28
2.8-8.fc28
3
libattr
2.4.47-21.fc27
2.4.47-22.fc28
3
glibc-common
2.26.9000-46.fc28
2.27-2.fc28
3
libxml2
2.9.5-2.fc28
2.9.7-2.fc28
3
nspr
4.17.0-1.fc28
4.18.0-2.fc28
3
glibc-all-langpacks
2.26.9000-46.fc28
2.27-2.fc28
3
ncurses
6.0-15.20171125.fc28
6.1-2.20180129.fc28
3
ncurses-base
6.0-15.20171125.fc28
6.1-2.20180129.fc28
3
rubygem-openssl
2.1.0-87.fc28
2.1.0-88.fc28
3
libselinux
2.7-7.fc28
2.7-9.fc28
3
systemd
236-2.git3e14c4c....
237-1.fc28
3
rubygem-psych
3.0.2-87.fc28
3.0.2-88.fc28
3
ca-certificates
2017.2.20-5.fc28
2018.2.22-2.fc28
3
pkgconf-m4
1.4.0-2.fc28
1.4.1-2.fc28
3
libstdc++
7.2.1-7.fc28
8.0.1-0.12.fc28
3
libgcc
7.2.1-7.fc28
8.0.1-0.12.fc28
3
libacl
2.2.52-18.fc27
2.2.52-19.fc28
3
libpng
2:1.6.34-1.fc28
2:1.6.34-2.fc28
3
crypto-policies
20171115-1.git921600e....
20171115-3.git921600e....
3
pkgconf
1.4.0-2.fc28
1.4.1-2.fc28
3
coreutils-common
8.29-1.fc28
8.29-2.fc28
3
which
2.21-4.fc27
2.21-6.fc28
3
cairo
1.15.10-1.fc28
1.15.10-2.fc28
3
nss-softokn
3.34.0-2.fc28
3.35.0-3.fc28
3
nss-util
3.34.0-2.fc28
3.35.0-4.fc28
3
pam
1.3.0-7.fc28
1.3.0-9.fc28
4
libpkgconf
1.4.0-2.fc28
1.4.1-2.fc28
4
tzdata
2017c-1.fc28
2018c-1.fc28
4
audit-libs
2.8.2-2.fc28
2.8.2-3.fc28
4
qrencode-libs
3.4.4-3.fc27
3.4.4-4.fc28
4
libmount
2.31-2.fc28
2.31-4.fc28
4
libyaml
0.1.7-4.fc27
0.1.7-5.fc28
4
nss-softokn-freebl
3.34.0-2.fc28
3.35.0-3.fc28
4
util-linux
2.31-2.fc28
2.31-4.fc28
4
pcre
8.41-4.fc28
8.41-5.fc28.1
4
lz4-libs
1.8.1.2-1.fc28
1.8.1.2-2.fc28
4
systemd-pam
236-2.git3e14c4c....
237-1.fc28
4
pcre2
10.31-0.1.RC1.fc28
10.31-0.3.RC1.fc28.1
4
libgpg-error
1.27-3.fc27
1.27-4.fc28
4
libblkid
2.31-2.fc28
2.31-4.fc28
4
systemd-libs
236-2.git3e14c4c....
237-1.fc28
4
sqlite-libs
3.20.1-1.fc28
3.22.0-2.fc28
4
harfbuzz
1.7.4-1.fc28
1.7.5-1.fc28
4
xz-libs
5.2.3-5.fc28
5.2.3-6.fc28
4
acl
2.2.52-18.fc27
2.2.52-19.fc28
4
shadow-utils
2:4.5-7.fc28
2:4.5-9.fc28
4
bzip2-libs
1.0.6-24.fc27
1.0.6-25.fc28
4
popt
1.16-12.fc28
1.16-13.fc28
4
nss-sysinit
3.34.0-2.fc28
3.35.0-4.fc28
4
grep
3.1-3.fc27
3.1-4.fc28
4
cryptsetup-libs
2.0.0-3.fc28
2.0.1-1.fc28
4
libgcrypt
1.8.2-1.fc28
1.8.2-2.fc28
4
openldap
2.4.45-4.fc28
2.4.45-8.fc28
B
expat
2.2.5-1.fc28
2.2.5-2.fc28
B
libutempter
1.1.6-11.fc27
1.1.6-12.fc28
B
libarchive
3.3.1-3.fc27
3.3.1-4.fc28
B
cpp
7.2.1-7.fc28
8.0.1-0.12.fc28
B
python2-setuptools
38.4.0-1.fc28
libzstd
1.3.3-1.fc28
1.3.3-2.fc28
B
libssh
0.7.5-6.fc28
B
libassuan
2.5.1-1.fc28
2.5.1-2.fc28
B
make
1:4.2.1-4.fc27
1:4.2.1-6.fc28
B
libpwquality
1.4.0-4.fc28
1.4.0-5.fc28
B
libsmartcols
2.31-2.fc28
2.31-4.fc28
B
libxcrypt-devel
4.0.0-0.203.2018012...
4.0.0-3.fc28
B
libcurl
7.57.0-1.fc28
7.58.0-3.fc28
B
libunistring
0.9.8-1.fc28
0.9.8-2.fc28
B
file
5.32-1.fc28
5.32-2.fc28
B
rpm-plugin-selinux
4.14.1-2.fc28
4.14.1-6.fc28
B
gcc-c++
7.2.1-7.fc28
8.0.1-0.12.fc28
B
rpm-build-libs
4.14.1-2.fc28
4.14.1-6.fc28
B
zstd
1.3.3-1.fc28
1.3.3-2.fc28
B
libatomic_ops
7.6.2-1.fc28
7.6.2-2.fc28
B
rpm-build
4.14.1-2.fc28
4.14.1-6.fc28
B
libtool-ltdl
2.4.6-20.fc27
2.4.6-21.fc28
B
libuuid
2.31-2.fc28
2.31-4.fc28
B
keyutils-libs
1.5.10-3.fc27
1.5.10-4.fc28
B
xz
5.2.3-5.fc28
5.2.3-6.fc28
B
gnutls
3.6.1-3.fc28
3.6.1-4.fc28
B
libpsl
0.19.1-1.fc28
0.19.1-2.fc28
B
curl
7.57.0-1.fc28
7.58.0-3.fc28
B
qt5-srpm-macros
5.10.0-1.fc28
5.10.0-4.fc28
B
annobin
3.1-1.fc28
3.4-1.fc28
B
binutils
2.29.1-12.fc28
2.29.1-18.fc28
B
kernel-headers
4.15.0-0.rc8.git3.1....
4.15.0-1.fc28
B
graphite2
1.3.10-3.fc27
1.3.10-4.fc28
B
rpm-libs
4.14.1-2.fc28
4.14.1-6.fc28
B
ima-evm-utils
1.0-3.fc28
1.0-4.fc28
B
libsigsegv
2.11-3.fc27
2.11-4.fc28
B
krb5-libs
1.16-2
1.16-4
B
cracklib
2.9.6-10.fc28
2.9.6-11.fc28
B
libpcap
14:1.8.1-6.fc27
14:1.8.1-7.fc28
B
file-libs
5.32-1.fc28
5.32-2.fc28
B
glibc-devel
2.26.9000-46.fc28
2.27-2.fc28
B
libsemanage
2.7-5.fc28
2.7-7.fc28
B
nss-pem
1.0.3-6.fc28
libssh2
1.8.0-5.fc28
python2-libs
2.7.14-7.fc28
json-c
0.13-5.fc28
0.13-6.fc28
B
libnsl
2.26.9000-46.fc28
glibc-headers
2.26.9000-46.fc28
2.27-2.fc28
B
npth
1.5-3.fc27
1.5-4.fc28
B
libksba
1.3.5-5.fc27
1.3.5-6.fc28
B
python3-libs
3.6.4-5.fc28
3.6.4-11.fc28
B
python3
3.6.4-5.fc28
3.6.4-11.fc28
B
guile
5:2.0.14-4.fc28
5:2.0.14-5.fc28
B
libcap-ng
0.7.8-7.fc28
0.7.9-1.fc28
B
libfdisk
2.31-2.fc28
2.31-4.fc28
B
bzip2
1.0.6-24.fc27
1.0.6-25.fc28
B
gcc
7.2.1-7.fc28
8.0.1-0.12.fc28
B
python3-setuptools
38.4.0-1.fc28
38.4.0-2.fc28
B
libverto
0.3.0-1.fc28
0.3.0-4.fc28
B
libusbx
1.0.21-4.fc27
1.0.21-5.fc28
B
libnghttp2
1.29.0-1.fc28
1.30.0-1.fc28
B
libgomp
7.2.1-7.fc28
8.0.1-0.12.fc28
B
python2
2.7.14-7.fc28
fedora-release
28-0.1
28-0.2
B
libmetalink
0.1.3-4.fc27
0.1.3-5.fc28
B
rpm
4.14.1-2.fc28
4.14.1-6.fc28
B
redhat-rpm-config
79-1.fc28
95-1.fc28
B
gdb-headless
8.0.90.20180109-2.fc28
8.1-5.fc28
B
python2-pip
9.0.1-14.fc28
libstdc++-devel
7.2.1-7.fc28
8.0.1-0.12.fc28
B